it seems to be sorted by issue number instead of parent issue number. After that, setting the sort

order has no effect at custom query

2023-05-30 04:46 - Hirofumi Kadoya

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

At custom query

I can set parent issue

Apparently, it seems to be sorted by issue number instead of parent issue number.

After that, setting the sort order has no effect

for example,

Even if the parent issue and start date are

Sorted by issue number, start date sort order doesn't work

please fix

--jp start--

カスタムクエリの設定で

「親チケット」が設定できますが

どうやら、親チケット№ではなく、チケット№でソートされているようで

それ以降に、ソート順を設定しても効きません

たとえば、

親チケット・開始日としたとしても

チケットナンバーでソートされ、開始日のソート順が効かないです

修正お願いできませんか

--JP end--

Related issues:

Is duplicate of Redmine - Defect #10048: Secondary sorting after sorting by p... New

History

#1 - 2023-05-30 08:45 - Go MAEDA

I think this is a duplicate of #10048.

#2 - 2024-02-06 06:22 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #10048.

#3 - 2024-02-06 06:23 - Go MAEDA

- Is duplicate of Defect #10048: Secondary sorting after sorting by parent task added

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/10048
https://www.redmine.org/issues/10048
http://www.tcpdf.org

